@echo off
cd /d "%~dp0"
echo.
echo 正在绿化...
md "%CD%\My DBank"
reg add "HKCU\Software\DBank" /v "INSTALLPATH" /d "%CD%" /f
reg add "HKCU\Software\DBank\iSync" /v "SYNC_FOLDER" /d "%CD%\My DBank" /f
reg add "HKCU\Software\DBank\iSync" /v "AUTOSTART" /t REG_DWORD /d 0x00000000 /f
regsvr32 /s iSync\DBankExt.dll
regsvr32 /s iSync\plugInMenu.dll
cls
echo.
echo 绿化完毕 by 黯然过客@PortableSoft
echo.
pause
start iSync\DBank_isync.exe